Home | About | Sematext search-lucene.com search-hadoop.com
NEW: Monitor These Apps!
elasticsearch, apache solr, apache hbase, hadoop, redis, casssandra, amazon cloudwatch, mysql, memcached, apache kafka, apache zookeeper, apache storm, ubuntu, centOS, red hat, debian, puppet labs, java, senseiDB
 Search Hadoop and all its subprojects:

Switch to Threaded View
HBase >> mail # user >> Building HBase 0.94.12 for Hadoop 3.0.0


Copy link to this message
-
Re: Building HBase 0.94.12 for Hadoop 3.0.0
Hi Siddarth,

did you try to build against Hadoop 3.0.0 and it failed?
-- Lars

________________________________
 From: Siddharth Karandikar <[EMAIL PROTECTED]>
To: [EMAIL PROTECTED]
Sent: Thursday, October 3, 2013 7:37 AM
Subject: Building HBase 0.94.12 for Hadoop 3.0.0
 

Hi,

"16.8.3. Building against various hadoop versions." suggests to use
HBase 0.96. Still, Is there any way by which I can build 0.94.12 for
running against Hadoop 3.0.0?

By sticking to 0.94.12, makes life much easy. :)
Thanks,
Siddharth
NEW: Monitor These Apps!
elasticsearch, apache solr, apache hbase, hadoop, redis, casssandra, amazon cloudwatch, mysql, memcached, apache kafka, apache zookeeper, apache storm, ubuntu, centOS, red hat, debian, puppet labs, java, senseiDB